/*
Theme Name: A Novel Idea Child
Author: The 215 Guys
Author URI: https://www.the215guys.com
Template: ani
*/
@import url("../ani/style.css");

.content .container_inner {padding: 0 !important;}

#abstract p {font-size:25px;line-height:40px;}

.line h2,
.line h4 {position: relative;z-index: 1;overflow: hidden;}
.line h2:before,.line h2:after,
.line h4:before,.line h4:after {content: '';height: 2px;width: 50%;background-color: currentcolor;overflow: hidden;position: absolute;top: 51%;}
.line h2:before,
.line h4:before {margin-left: -52%;}
.line h2:after,
.line h4:after {margin-left: 2%;}

#event-grid {display: grid;grid-template-columns: 1fr 1fr 1fr;grid-gap: 30px;}
#event-grid h4 {text-align:center;color:#000;}

#book-grid {display: grid;grid-template-columns: 1fr 1fr 1fr;grid-gap: 30px;}
#book-grid h4 {text-align:center;color:#000;}

#featured-books {display: grid;grid-template-columns: 1fr 1fr 1fr;grid-gap: 30px;}
.book {display:block;}
.book img {display: block;margin-bottom: 20px;}
.book .genres {font-family: Playfair Display;font-style: italic;font-size: 25px;line-height: 35px;color: #be8228;}
.book .book-title {font-family: Oswald;font-weight: 500;font-size: 30px;line-height: 40px;color: #000;padding:5px 0;}
.book .author {font-family: Oswald;font-weight: 300;font-size: 20px;line-height: 25px;color: #7d7d7d;}
.book .author:before {content: 'By ';}

#ani-cta {background-size: cover;}
#ani-cta .full_section_inner {padding-bottom: 34%;}
#ani-cta .wpb_column {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 100%;max-width: 950px;padding: 25px;}
#ani-cta h3 {margin-bottom: 20px;}
#ani-cta .qbutton {width: 100px;text-align: center;}
#ani-cta .qbutton+.qbutton {margin-left: 10px;}

footer .three_columns {display: flex;align-items: center;}
footer .widget h5 {margin-bottom: 5px !important;}
.socials {margin-bottom:20px;}
.socials li {display: inline-block;margin: 0 5px;font-size: 30px;}

.three_columns>.column2>.column_inner {padding: 0;}
footer .footer_top .widget_media_image {margin: 0 !important;}

header.sticky .j_logo {left: 50%;transform: translateX(-50%);}
header.sticky img.sticky {left: 50%;transform: translateX(-50%);}

@media only screen and (min-width:1001px) {
	header.sticky .header_bottom .container_inner {display: flex;justify-content: space-around;}
	header.sticky .header_bottom .header_inner_left {display: inline-block;}
}

body.single-post .post_image {margin: 50px auto 0;max-width: 500px;}

.event-title {margin-bottom: 20px;}
.event-subtitle {margin-bottom: 10px;}
.event-description {margin-bottom:10px;}
.event-information ul {margin-bottom: 10px;}

#local-press-grid {display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;grid-gap: 30px;align-items: center;justify-items:center;}

.book-pag {margin-top: 50px;display: flex;align-items: center;justify-content: center;}
.book-pag a {color: #be8228;font-weight: 700;}
.book-pag a + a {margin-left: 15px;}

body.single .content .container_inner {margin:30px auto;}
body.single .content .title .container_inner {margin-top:0;margin-bottom:0;}
body.single .post_content_holder {display: flex;align-items: flex-start;}
body.single .post_image {width: 30%;padding-right: 30px;border-right: 3px solid #000;margin-right: 30px;}
body.single .post_text {width: 70%;}
body.single .post_text_inner {padding-top:0!important;}
body.single .entry_title .date {display: none;}

body.single .post_image img {width: auto;}
body.single .post_info {display: none;}

@media only screen and (max-width:1023px) and (min-width:768px) {
	#ani-cta h3 {font-size: 20px;line-height: 28px;margin-bottom: 10px;}
}

@media only screen and (max-width:767px) {
	.line h2:before, .line h2:after, .line h4:before, .line h4:after {content:none;}
	
	#featured-books {grid-template-columns: 1fr;}
	
	#ani-cta .full_section_inner {padding: 0;}
	#ani-cta .wpb_column {position: static;transform: none;padding: 50px 10px;}
	#ani-cta .vc_column-inner {padding: 0;}
	#ani-cta h3 {font-size: 20px;line-height: 30px;}
	
	footer .three_columns {display: block;}
	
	#book-grid {grid-template-columns: 1fr;}
	
	#local-press-grid {grid-template-columns: 1fr 1fr;}
	
	#event-grid {grid-template-columns:1fr;}
	
	body.single .post_content_holder {display: block;}
	body.single .post_image {width: 100%;padding-right: 0;border-right: none;margin-right: 0;}
	body.single .post_text {width: 100%;}
	.event-title {font-size: 35px;line-height: 40px;}
	
	body.single .title.title_size_small h1 {font-size: 16px;line-height: 25px;}
}